@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	background:#f5f5f5;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper{
	width:1000px;
	margin:auto;
	background:#ffffff;
}

#header{
	width:1000px;
	height:90px;
	background:#0B7AD1;
}

#logo{
	width:300px;
	height:90px;
	float:left;
}

#logo h1{
	color:#FFD400;
	font-size:42px;
	margin-top:18px;
	margin-left:25px;
	float:left;
}

#logo h4{
	color:white;
	margin-top:34px;
	margin-left:10px;
	font-size:16px;
	float:left;
}

#navigation{
	width:700px;
	height:90px;
	float:right;
}

#navigation ul{
	list-style:none;
	margin-top:35px;
	float:right;
	margin-right:20px;
}

#navigation ul li{
	float:left;
	margin-left:25px;
}

#navigation ul li a{
	text-decoration:none;
	color:white;
	font-size:14px;
	font-weight:bold;
}

#navigation ul li a:hover{
	color:#FFD400;
}

#portfolio_title{

    width:1000px;
    height:170px;
    background:#0B7AD1;
    text-align:center;
    padding-top:45px;

}

#portfolio_title h1{

    color:#ffffff;
    font-size:42px;

}

#portfolio_title p{

    color:#ffffff;
    margin-top:15px;
    font-size:18px;

}

#portfolio_gallery{
    width:90%;
    margin:50px auto;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}


.project_card{
    background:white;
    border-radius:10px;
    overflow:hidden;
    text-align:center;
    box-shadow:0px 5px 15px rgba(0,0,0,0.15);
}


.project_card img{
    width:100%;
    height:250px;
    object-fit:cover;
}


.project_card h3{
    color:#1476d4;
    margin-top:20px;
}


.project_card p{
    color:#777;
    margin-bottom:20px;
}

#footer{

    width:1000px;

    height:250px;

    background:#222;

    clear:both;

}

.footer_box{

    width:300px;

    float:left;

    margin-left:25px;

    margin-top:40px;

}

.footer_box h3{

    color:#FFD400;

    margin-bottom:20px;

}

.footer_box p{

    color:white;

    line-height:28px;

}

.footer_box a{

    color:white;

    text-decoration:none;

}

.footer_box a:hover{

    color:#9ACD32;

}

#copyright{

    width:1000px;

    height:50px;

    background:#111;

    color:white;

    text-align:center;

    line-height:50px;

}